<!DOCTYPE html>
<html lang="en">
  <head>
    <script type="text/javascript" src="js/session_datos.js"></script>
    <script type="text/javascript" src="js/manejopagina.js"></script>
    <script type="text/javascript" src="js/funciones.js"></script>
    <script>
    var titulo = "Clientes";
    </script>
    <!--<meta charset="utf-8">-->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
    <meta name="description" content="App for Beauty Salon">
    <meta name="keywords" content="Style, titivate, beauty, salon, Stylistto, app">
    <title>Clientes</title>
    <!-- Vendor styles-->
    <!-- Animate.CSS-->
    <link rel="stylesheet" href="vendor/animate.css/animate.css">
    <!-- Bootstrap-->
    <link rel="stylesheet" href="vendor/bootstrap/dist/css/bootstrap.min.css">
    <!-- Ionicons-->
    <link rel="stylesheet" href="vendor/ionicons/css/ionicons.css">
    <!-- Material Colors-->
    <link rel="stylesheet" href="vendor/material-colors/dist/colors.css">
    <!-- Datepicker-->
    <link rel="stylesheet" href="vendor/bootstrap-datepicker/dist/css/bootstrap-datepicker3.css">
    <!-- Select2-->
    <link rel="stylesheet" href="vendor/select2/dist/css/select2.css">
    <!-- Bootgrid-->
    <link rel="stylesheet" href="vendor/jquery.bootgrid/dist/jquery.bootgrid.css">
    <!-- Sweet Alert-->
    <link rel="stylesheet" href="vendor/sweetalert/dist/sweetalert.css">
    <!-- TOASTR-->
    <link rel="stylesheet" href="vendor/toastr/toastr.min.css">
    <!-- Bootstrap File Input -->
    <link rel="stylesheet" href="vendor/bootstrap-fileinput/bootstrap-fileinput.css">
    <link rel="stylesheet" href="vendor/bootstrap-fileinput/buttons.css">
    <!-- Application styles-->
    <link rel="stylesheet" href="css/app.css">
    <!-- Custom styles-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Solo para el Gif de Carga -->
    <link href="css/loading.css"          rel="stylesheet" type="text/css">
  </head>
  <body class="theme-6 footer-fixed">
    <!-- Solo para el Gif de Carga -->
    <div class="modal1"></div>
    <!-- Fin Gif de Carga -->

    <div class="layout-container">
      <!-- top navbar-->
      <header class="header-container">
        <nav>
          <ul class="d-lg-none">
            <li><a class="sidebar-toggler menu-link menu-link-close" href="#"><span><em></em></span></a></li>
          </ul>
          <ul class="d-none d-sm-block">
            <li><a class="covermode-toggler menu-link menu-link-close" href="#"><span><em></em></span></a></li>
          </ul>
          <h2 class="header-title"><script>document.write(titulo);</script></h2>
          <script type="text/javascript" src="js/menu_usuario.js"></script>
        </nav>
      </header>
      <!-- sidebar-->
      <aside class="sidebar-container">
        <div class="brand-header">
          <div class="float-left pt-4 text-muted sidebar-close"><em class="ion-arrow-left-c icon-lg"></em></div><a class="brand-header-logo" href="index.html">
            <!-- Logo Imageimg(src="img/logo.png", alt="logo")
            --><span class="brand-header-logo-text"><script>document.write(compania);</script></span></a>
        </div>
        <div class="sidebar-content">
          <div class="sidebar-toolbar">
            <div class="sidebar-toolbar-background"></div>
            <div class="sidebar-toolbar-content text-center">
              <a href="#">
                <img class="rounded-circle thumb64 user_image">
              </a>
              <div class="mt-3">
                <div class="lead user_fullname"></div>
                <div class="text-thin user_email"></div>
              </div>
            </div>
          </div>
          <nav class="sidebar-nav">
            <ul>
              <script type="text/javascript" src="js/menu.js"></script>
            </ul>
          </nav>
        </div>
      </aside>
      <div class="sidebar-layout-obfuscator"></div>
      <!-- Main section-->
      <main class="main-container">
        <!-- Page content-->
        <section class="section-container">
          <div class="container-fluid">
            <div class="cardbox h-scroll">
              <div class="cardbox-body h-scroll">
                <div class="form-group row">
                  <!-- <label class="col-lg-2 col-form-label">Sucursal</label> -->
                  <div class="col">
                    <select onchange="limpiarCamposSucursal()" id="select2-1" name="sucursal" class="form-control">
                      <option value=""> Cargando ... </option>
                    </select>
                  </div>
                </div>
             </div>
          </div>
              <div class="cardbox">
                <div class="cardbox-body h-scroll">
                  <form class="form-validate" id="formulario-clientes" action="">
                    <input type="hidden" id="suc_clientes" name="sucursal">
                    <input type="hidden" id="opc_clientes" name="opcion">

                    <div class="form-group row">
                        <label class="col col-md-2 col-lg-2">Cod. Cliente</label>
                        <div class="col col-md-3 col-lg-3">
                          <div class="input-group">
                            <input class="form-control" readonly="true" type="text" id="codcli" name="codcli" onBlur="consultar_clientes()"><span class="input-group-btn">
                              <button class="btn btn-outline-primary" type="button" id="btn-clientes"><em class="ion-search"></em></button></span>
                          </div>
                        </div>
                        <div class="col col-md-2 col-lg-2">
                          <select id="select2-sexo" name="sexo" class="custom-select">
                            <option value="">Sexo</option>
                            <option value="M">Mujer</option>
                            <option value="H">Hombre</option>
                          </select>
                        </div>
                    </div>

                    <div class="form-group row">
                      <label class="col col-md-2 col-lg-2">Nº Identidad</label>
                      <div class="col col-md-2 col-lg-2">
                        <input id="dnicli" name="dnicli" class="col form-control" type="text">
                      </div>
                    </div>

                    <div class="form-group row">
                      <label class="col col-md-2 col-lg-2">Nombre *</label>
                      <div class="col col-lg-10">
                        <input id="nomcli" name="nomcli" class="form-control required" type="text">
                      </div>
                    </div>

                    <div class="form-group row">
                      <label class="col col-md-2 col-lg-2">Apellido *</label>
                      <div class="col col-lg-10">
                        <input id="ape1cli" name="ape1cli" class="col form-control required" type="text">
                      </div>
                    </div>

                    <div class="form-group row">
                        <label class="col col-md-2 col-lg-2">Cumpleaños *</label>
                        <div class="col col-md-2 col-lg-2">
                          <div class="rel-wrapper ui-datepicker ui-datepicker-popup dp-theme-danger" id="fecnac-datepicker-container">
                              <input class="form-control required" readonly="true" type="text" id="fecnac" name="fecnac">
                          </div>
                        </div>
                    </div>

                    <div class="form-group row">
                      <label class="col col-md-2 col-lg-2">Telefono *</label>
                      <div class="col col-md-2 col-lg-2">
                        <input id="tel1cli" name="tel1cli" class="col form-control required" type="number">
                      </div>
                    </div>

                    <div class="form-group row">
                      <label class="col col-md-2 col-lg-2">Correo *</label>
                      <div class="col col-md-4 col-lg-4">
                        <input id="email" name="email" class="col form-control required" type="email">
                      </div>
                    </div>

                    <div class="form-group row">
                        <label class="col col-md-2 col-lg-2">Cod. Alternativo</label>
                        <div class="col col-md-3 col-lg-3">
                          <div class="input-group">
                            <input class="form-control" type="number" id="codcli2" name="codcli2" onBlur="consultar_codcli2()"><span class="input-group-btn">
                              <button class="btn btn-outline-primary" type="button" id="btn-codcli2"><em class="ion-search"></em></button></span>
                          </div>
                        </div>
                    </div>

                    <div class="form-group row">
                      <label class="col col-md-2 col-lg-2">Imagen</label>
                      <div class="col col-md-3 col-lg-3">
                        <div class="fileinput fileinput-new" data-provides="fileinput">
                          <div class="row m-0">
                            <div class="fileinput-new thumbnail mb-2 mr-2">
                              <img id="foto"/>
                            </div>
                            <div class="fileinput-preview fileinput-exists mb-2 mr-2"></div>
                            <div class="p-0 m-0">
                              <div class="row m-0">
                                                    <span class="btn btn-info btn-file mb-2 mr-2 edit-image">
                                                        <div>
                                                            <span class="fileinput-new"><i class="ion-edit"></i></span>
                                                            <span class="fileinput-exists"><i class="ion-edit"></i></span>
                                                        </div>
                                                        <input type="file" class="" id="imagen_nueva" name="imagen_nueva"/>
                                                    </span>
                                <div>
                                  <a id="btn_remover_imagen" href="javascript:;"
                                     class="btn btn-danger fileinput-new remove-image">
                                    <i class="ion-trash-a"></i>
                                  </a>
                                  <a id="btn_remover_imagen_nueva" href="javascript:;"
                                     class="btn btn-danger fileinput-exists remove-image" data-dismiss="fileinput">
                                    <i class="ion-trash-a"></i>
                                  </a>
                                </div>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>

                    <div class="form-group row">
                        <label class="col col-md-2 col-lg-2">Forma Pago</label>
                        <div class="col col-lg-10">
                          <select id="codfp" name="codfp" class="col custom-select">
                            <option value=""> Cargando ...</option>
                          </select>
                        </div>
                    </div>

                    <div class="col">
                      <label class="custom-control custom-checkbox">
                        <input class="custom-control-input" type="checkbox" id="actpuntos" name="actpuntos"><span class="custom-control-indicator"></span><span class="custom-control-description">Activar Sistema de Puntos</span>
                      </label>
                    </div>

                    <div class="col">
                      <label class="custom-control custom-checkbox">
                        <input class="custom-control-input" type="checkbox" id="obsoleto" name="obsoleto"><span class="custom-control-indicator"></span><span class="custom-control-description">Cliente dado de Baja</span>
                      </label>
                    </div>

                    <p><small class="text-muted">* Complete Campos Obligatorios</small></p>

                  </form>
                </div>
              </div>
          </div>
        </section>
        <!-- Page footer-->
        <footer class="footer-container">
          <div class="d-flex justify-content-between fh">
            <a class="footer-icon footer-icon-lg" onclick="nuevo();"><em class="ion-document"></em><span>NUEVO</span></a>
            <a class="footer-icon footer-icon-lg" id='btn-cancelar' href="#"><em class="ion-refresh"></em><span>CANCELAR</span></a>
            <a class="footer-icon footer-icon-lg" id='btn-eliminar' href="#"><em class="ion-trash-b"></em><span>ELIMINAR</span></a>
            <a class="footer-icon footer-icon-lg" onclick="guardar();"><em class="ion-folder"></em><span>GUARDAR</span></a>
          </div>
        </footer>
      </main>
    </div>

    <!-- Modal Clientes -->
    <div id="modal_clientes" class="modal fade demo-modal-lg">
      <div class="modal-dialog modal-lg">
        <div class="modal-content">
          <div class="modal-header">
            <h5 id="titulo_ventas_emp" class="mt-0 modal-title">Clientes</h5>
            <button class="close" id="closeMcli" type="button" data-dismiss="modal" aria-label="Close"><span>&times;</span></button>
          </div>
          <div class="modal-body">

            <div class="table-responsive bootgrid" id="tabla1">
              <table class="table table-striped  table-condensed table-hover" data-search='true' id="bootgrid-clientesDM">
                <thead>
                <tr>
                  <th data-column-id="cli_codcli"
                      data-header-align="left" data-align="left"
                      data-identifier="true">Cod.</th>

                  <th data-column-id="cli_nomcli"
                      data-header-align="left" data-align="left">Nombre</th>

                  <th data-column-id="cli_ape1cli"
                      data-header-align="center" data-align="left">Apellidos</th>

                  <th data-column-id="cli_fecnac"
                      data-header-align="center" data-align="center">Fecha Nac.</th>

                  <th data-column-id="cli_codcli2"
                      data-header-align="left" data-align="left">C.Alternativo</th>

                  <th data-column-id="cli_tel1cli"
                      data-header-align="center" data-align="left">Telefono</th>

                  <th data-column-id="cli_email"
                      data-header-align="center" data-align="left">Email</th>


                  <th data-column-id="cli_dnicli"
                      data-header-align="center" data-align="left">Nº Ident.</th>

                  <th data-column-id="cli_sexo"
                      data-header-align="center" data-align="left">Sexo</th>

                  <th data-column-id="cli_foto"
                      data-header-align="center" data-align="center"
                      data-visible="false">foto</th>

                  <th data-column-id="cli_codfp"
                      data-header-align="center" data-align="center"
                      data-visible="false">Forma Pago</th>

                  <th data-column-id="cli_obsoleto"
                      data-header-align="center" data-align="center"
                      data-visible="true">Obsoleto</th>

                  <th data-column-id="cli_actpuntos"
                      data-header-align="center" data-align="center"
                      data-visible="true">Atc. Punto</th>

                </tr>
                </thead>
              </table>
            </div>



          </div>
        </div>
      </div>
    </div>

    <!-- Modernizr-->
    <script src="vendor/modernizr/modernizr.custom.js"></script>
    <!-- PaceJS-->
    <script src="vendor/pace/pace.min.js"></script>
    <!-- jQuery-->
    <script src="vendor/jquery/dist/jquery.js"></script>
    <!-- Bootstrap-->
    <script src="vendor/popper.js/dist/umd/popper.min.js"></script>
    <script src="vendor/bootstrap/dist/js/bootstrap.js"></script>
    <!-- Material Colors-->
    <script src="vendor/material-colors/dist/colors.js"></script>
    <!-- Screenfull-->
    <script src="vendor/screenfull/dist/screenfull.js"></script>
    <!-- jQuery Localize
    <script src="vendor/jquery-localize-i18n/dist/jquery.localize.js"></script>
    <!-- Bootgrid-->
    <script src="vendor/jquery.bootgrid/dist/jquery.bootgrid.js"></script>
    <script src="vendor/jquery.bootgrid/dist/jquery.bootgrid.fa.js"></script>
    <!-- Datepicker-->
    <script src="vendor/bootstrap-datepicker/js/bootstrap-datepicker.js"></script>
    <!-- Select2-->
    <script src="vendor/select2/dist/js/select2.js"></script>
    <!-- Clockpicker-->
    <script src="vendor/clockpicker/dist/bootstrap-clockpicker.js"></script>
    <!-- Range Slider-->
    <script src="vendor/nouislider/distribute/nouislider.js"></script>
    <!-- ColorPicker-->
    <script src="vendor/mjolnic-bootstrap-colorpicker/dist/js/bootstrap-colorpicker.js"></script>
    <!-- Multiselect-->
    <script src="vendor/multiselect/js/jquery.multi-select.js"></script>
    <!-- Sweet Alert-->
    <script src="vendor/sweetalert/dist/sweetalert-dev.js"></script>
    <!-- TOASTR-->
    <script src="vendor/toastr/toastr.min.js"></script>
    <!-- jQuery Form Validation-->
    <script src="vendor/jquery-validation/dist/jquery.validate.js"></script>
    <script src="vendor/jquery-validation/dist/additional-methods.js"></script>
    <!-- Bootstrap File Input -->
    <script src="vendor/bootstrap-fileinput/bootstrap-fileinput.js"></script>
    <!-- Funciones-->
    <script src="js/funciones.js"></script>
    <!-- App script-->
    <script src="js/app.js"></script>
    <!-- JS for this Page-->
    <script src="js/clientes.js"></script>
  </body>
</html>